whoaitsaimz
asked 3 months ago

I updated my web host to the latests PHP, version 7.3 and receive this error:
Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”?  in —/themes/dw-fixel/framework/core/components/extensions/manager/class–fw-extensions-manager.php on line 3682
I am using the latest version of DW Fixel, Version: 1.1.4.
Please advise when / how this error might be resolved. I’m willing to pay for support on this if needed as it’s been less than a year having the site online and I don’t want to switch the theme.

1 Answers
DominicStaff
answered 3 months ago

I think this issue comes from the older version of the Framework.
In this case, you can use Ftp and replace the code in the ramework/core/components/extensions/manager/class–fw-extensions-manager.php file
With the following code: http://snippi.com/s/76g6umb
Also, I sent and notified to our technical team about this issue we will check about it.

whoaitsaimz
replied 3 months ago

I don’t think this file is supposed to end at line 2343. It is a much smaller file size and ends awkwardly. Appears this snippi snippet is incomplete. Can you tell me what changed instead? Or allow me to download the PHP file directly from a server?

Dominic Staff
replied 3 months ago

you can download the file here:
https://www.dropbox.com/s/8ikv7h74hb3vbwz/class–fw-extensions-manager.php?dl=0
If you still face their issue, you can send me username & password of your site and FTP account for further checking.

whoaitsaimz
replied 2 months ago

Thank you Dominic.

Powered by DW Question & Answer Pro